/*
Theme Name: Loobek Child
Theme URI: https://demo.theme-sky.com/loobek/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: loobek
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: loobek-child
*/

.woocommerce .product-wrapper .meta-wrapper{
	width:82px;
}
.product-hover-style-v1 .product-group-button-meta div.loop-add-to-cart{
	width:100% !important;
}
span.ts-tooltip.button-tooltip{
	max-width:100%;
}
.woocommerce .product-wrapper .meta-wrapper {
    width: auto;
   
}

.woocommerce-pagination .page-numbers li .page-numbers.current {
  background-color: #78d7d0;
  border-color: #78d7d0;
  color: #fff;
}

@media only screen and (max-width: 767px) {
    .woocommerce div.product.thumbnail-layout-vertical div.woocommerce-product-gallery {
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
}

:is(#add_payment_method,.woocommerce-cart,.woocommerce-checkout,.woocommerce-page) table.cart td.actions .coupon {
   display:flex;
}


.cart-quantity-inline #ts-shopping-cart-sidebar.active .ts-sidebar-content{
    z-index:99999 !important;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
}

#review_form_wrapper {
	display:none;
}
.woocommerce .products .product .product-wrapper {
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding: 10px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    background-color: #fff;
}

.woocommerce .products .product .product-wrapper:hover {
    transform: translateY(-5px);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    border-color: #78D7D0;
}

article .thumbnail figure {
    border: 1px groove white;
    border-radius: 10px;
}

.woocommerce .products .product {
    margin-bottom: 15px;
}
h1.product_title.entry-title {
    padding: 5px !important;
    border-radius: 4px;
}

.woocommerce div.product form.cart .button {
	flex:none;
}
.woocommerce div.product.only-one-in-stock form.cart div.quantity {
	/*width:auto;*/
	/*max-width:100px;*/
}
.woocommerce div.product.thumbnail-layout-vertical div.woocommerce-product-gallery .flex-control-thumbs {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    min-width: 80px;
    position: absolute;
    bottom: 0;
	  top:auto;
    left: 0;
    max-height: 100%;
    overflow-y: auto;
}

@media only screen and (min-width: 768px) {
.product-hover-style-v1 .product-group-button-meta div.loop-add-to-cart {
		margin-top:-50px !important;
	}
	div.product .summary > * {
		width:80%;
	}
	#cfw #cfw-cart-summary {
		margin-top:-73.8px
	}
    .cart-quantity-inline #ts-shopping-cart-sidebar .ts-sidebar-content {
        width: 370px;
    }
.summary.entry-summary .elementor.elementor-24860{
		width:80%;
	}

	.summary.entry-summary .elementor.elementor-31509 {
		width:80%;
	}
}



ol, ul {
	margin-bottom:10px;;
}

img.thumbnail-blog.wp-post-image {
    width: 100%;
    height: 400px;
	object-fit:cover;
}

.elementor-widget-container > ul li {
    list-style-type: disc;
	margin-left:20px
}
.mypvc strong {
	font-weight:700;
}
span.elementor-button-text.elementor-form-spinner {
	display:none;
}
.related.products h2 {
	text-align:center;
	margin-bottom:40px;
}
div.product .related-up-sells-bestsellers {
	padding-top:0px;
	border-width:0px;
}
.woocommerce div.product .woocommerce-tabs .panel {
	padding-bottom:0px;
	border-width:0px;
}
.wpcf7 input.wpcf7-submit {
    width: 100%;
    background-color: #78D7D0;
    color: #ffffff;
    border: none;
    padding: 10px 0;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
}

.wpcf7 input.wpcf7-submit:hover {
    background-color: #67C4BE;
}
.ts-blogs figure img {
    max-height: 250px;
		object-fit:cover;
}
@media (min-width: 900px) {
    #page .ts-product-category-wrapper .product {
        padding: 0 30px;
    }
	.mypvc h4 {
	margin-top:20px !important;
}
}

a.dialog-close-button.dialog-lightbox-close-button {
    padding: 5px;
    border-radius: 20px;
}
html input {
	margin:0px !important;
}
input {
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.14);
    border: 1px solid rgba(1, 1, 1, 0);
}

.woocommerce .before-loop-wrapper{
		justify-content: center !important;
	display: block;
}



#add_payment_method #payment ul.payment_methods .stripe-card-group, .woocommerce-checkout #payment ul.payment_methods .stripe-card-group {
    position: relative;
    width: 100% !important;
}

.checkoutwc .form-row input[type=email], .checkoutwc .form-row input[type=number], .checkoutwc .form-row input[type=password], .checkoutwc .form-row input[type=tel], .checkoutwc .form-row input[type=text].input-text, .checkoutwc .form-row select, .checkoutwc .form-row textarea, .cfw-label-style-normal .form-row:not(.cfw-check-input).cfw-label-is-floated select {
    border: 1px solid #a29253 !important;
	    padding: 7px 10px!important;
    font-size: 12px;
}
.checkoutwc .woocommerce-checkout .row {
    margin-bottom: 5px;
}
.woocommerce-checkout .cfw-label-style-normal .form-row:not(.cfw-check-input) label {
	font-size: 14px;}
.form-row:not(.cfw-hidden-input) {
    margin-right: 2px !important;
	    margin-bottom: 0.25em;
}
#cfw-coupons .cfw-promo-code-button-wrap>:first-child {
	margin-top:25px !important;
	padding:12px
}
.cmm-container .cmm.cmm-theme-default-461836 > li:hover > a{
font-weight: 600 !important;
	border-bottom: 2px solid #000!important;}

.container{max-width:100%;padding-left: 5%; padding-right: 5%; margin: 0 auto; width: 100%;}




.form-row {
    display: -ms-flexbox;
    display: block;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}



.cfw-logo {
    padding: 1em 0;
    width: 380px;
}

body.checkout-wc h3, main.checkoutwc h3 {
    color: #333;
    font-size: 1.5em;
    font-weight: 500!important;
    margin-bottom: 0.6em;
}

.cfw-logo .logo {
    background-color: var(--cfw-header-background-color);
    background-image: var(--cfw-logo-url);
    background-repeat: no-repeat;
    background-size: contain;
    height: 4em;
    width: 240px;
}
.cfw-logo {
    padding: 1em 0;
    width: auto;
    text-align: center;
}



/*Checkout Css*/
.etabs li {
 margin:0px!important;
 background:#998989!important;
    text-decoration: none;
    
}
.etabs li a {
	width:100%;
}
.etabs li.active a, .etabs li:hover a {
    background: #333333!important;
	border-radius:5px!important;
}
.etabs li:first-child  {
	border-radius:5px 0px 0px 5px!important;
}
.etabs li:last-child  {
	border-radius:0px 5px 5px 0px!important;
}
.etabs li a {
	color:#ffffff!important;
	font-size:12px!important;
	   border-radius: 0px;	
    box-sizing: border-box;
    color: #ffffff!important;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-weight: 400;
	
    padding: 19px 15px;
	transition: all .3s ease-in-out;
}
.etabs li::before {
	display:none!important;
}
@media screen and (min-width: 991px){
	.woocommerce-checkout .container.checkoutwc {
		padding:0 20%;
	}
	
}

/* header .logo-wrapper .logo img {
	height: 130px;
} */



.owl-dots {
   
    display: none;
}

.product-hover-style-v1 .product-group-button-meta div.loop-add-to-cart {
	width: 55%;
	margin: auto;
}
.ts_desktop.product-hover-style-v1 .product-group-button-meta div.loop-add-to-cart a {
	padding: 1px 0px !important;
}
.summary .cats-link , .woocommerce div.product .woocommerce-product-rating {
	display:none;
}
.summary .detail-meta-top {
	margin:0px;
}
.woocommerce div.product .summary .woocommerce-product-details__short-description , .woocommerce div.product .summary .price ~ .woocommerce-product-details__short-description{
	padding:0px;
	margin:0px;
}
.woocommerce div.product .summary .woocommerce-product-details__short-description {
	border:0px;
	color:#666666;
	font-size:16px;
}
.sku-wrapper strong {
	font-weight:600;
	font-size:16px;
}
h1.product_title.entry-title {
	font-weight:700 !important;
	padding:0px;
}
.woocommerce div.product .entry-title {
	padding:0px !important;
}
.woocommerce div.product .price ~ form.cart {
	margin:0px;
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product .stock {
	font-size:14px;
	font-weight:500;
}
.term-description {
	display:none;
}
.woocommerce div.product div.woocommerce-product-gallery .flex-control-thumbs li img {
	height:80px;
	object-fit:cover;
}
.category-description {
	width:80%;
	text-align:justify;
	font-size:14px;
	margin-bottom:-15px;
}
.detail-meta-top .price {
    display: none !important;
}
.ts-normal-menu.has-icon a {
	display:none;
}
.menu-wrapper .menu-icon img {
	height:70px
}
.elementor-21357 .elementor-element.elementor-element-fca13ae .products .product-wrapper {
	padding: 20px 10px 20px 10px;
    min-width: 120px;
}
.cfw-logo .logo {
	height:100px;
}
[dir=ltr] .cfw-logo .logo {
    background-position: 50%;
}
.myfilters .wcf-ai {
	margin-right:10px;
}
/*.wcf-pagination {*/
/*	display:none;*/
/*}*/
.wcf-backup-pagination {
	display:block;
}
/*.woocommerce-pagination .page-numbers li .page-numbers.current {*/
/*	background-color:#78D7D0;*/
/*	border-color:#78D7D0;*/
/*}*/
.woocommerce nav.woocommerce-pagination{
	display: none;
}
.woocommerce .wcf-pagination .woocommerce-pagination{
	display: block;
}
.prev.page-numbers::before {
    content: "←";
    font-size: 16px;
}

/* Hide the existing text */
.prev.page-numbers {
    font-size: 0 !important;
    line-height: 39px !important;
}

.prev.page-numbers::before {
    font-size: 16px;
}

.next.page-numbers::before {
    content: "→";
    font-size: 16px;
}

/* Hide the existing text */
.next.page-numbers {
    font-size: 0 !important;
    line-height: 39px !important;
}

.next.page-numbers::before {
    font-size: 16px;
}
button.single_add_to_cart_button.loading{
    padding-left: 40px !important;
    padding-right: 40px !important;
}